{
  "name": "maya-contigo-ui",
  "version": "1.0.0",
  "repository": {
    "type": "git",
    "url": "ssh://gitea.ia-innovacion.work/A8071509/maya-contigo-ui.git"
  },
  "type": "module",
  "main": "src/components/index.ts",
  "types": "src/components/index.ts",
  "scripts": {
    "build": "npm run build:css && npm run build:js",
    "build:css": "npx @tailwindcss/cli -i ./src/styles.css -o ./dist/styles.css --minify",
    "build:js": "tsc",
    "dev": "npm run build:css -- --watch",
    "prebuild": "mkdir -p dist"
  },
  "keywords": [
    "react",
    "typescript",
    "tailwind",
    "components"
  ],
  "author": "Roger_Sariñana",
  "license": "MIT",
  "devDependencies": {
    "@types/react": "^19.2.2",
    "@types/react-dom": "^19.2.2",
    "autoprefixer": "^10.4.21",
    "postcss": "^8.5.6",
    "tailwindcss": "^4.1.15",
    "typescript": "^5.9.3"
  }
}